HOSTID(1)

NAME
hostid - print the numeric identifier for the current host

SYNOPSIS
hostid [OPTION]

DESCRIPTION

Print the numeric identifier (in hexadecimal) for the current host.

--help
    display this help and exit

--version
    output version information and exit

AUTHOR
Written by Jim Meyering.

REPORTING BUGS
GNU coreutils online help: <https://www.gnu.org/software/coreutils/>
Report any translation bugs to <https://translationproject.org/team/>

COPYRIGHT
Copyright © 2019 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 or later <https://gnu.org/licenses/gpl.html>.
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
gethostid(3)

Full documentation <https://www.gnu.org/software/coreutils/hostid>
or available locally via: info '(coreutils) hostid invocation'